<?php include('../config/db.php'); ?>
<?php 
header("Cache-Control: no-cache, must-revalidate"); // HTTP/1.1
header("Expires: Sat, 1 Jul 2000 05:00:00 GMT"); // Fecha en el pasado
session_start();
if(!isset($_SESSION['usuario'])){
    header("location:login.php");
}else{
    if($_SESSION['usuario']=="okProv"){
        $nomUsuario=$_SESSION['nomUsuario'];
    }
}
?>
<?php include('cabecera.php'); ?>

<div class="col-md-3">
</div>

<div class="col-md-12">
                <div class="jumbotron">
                    <h1 class="display-3">Bienvenido </h1>
                    <p class="lead"><?php echo $_SESSION['nomUsuario']; ?></p>
                    <hr class="my-2">
                </div>
            </div>
            <div class="col-md-12">
                    <p class="lead">Bienvenido al sistema de prevenci&oacute;n de la empresa LIDERMAN. En ella podr&aacute; 
                        revisar los avances relacionados a los planes de prevenci&oacute;n concordados con ustedes. <br>
                    </p>
            </div>
            <div class="col-md-12">
            <br><br><br><br>
                    <h5>Documentos de inter&eacute;s </h5>
            </div>
            <?php
                try{
                $sqlCliente=$conexion->prepare("SELECT * FROM documentos where activo = 1;");  
                $sqlCliente->execute();
                $listaCliente = $sqlCliente->fetchAll(PDO::FETCH_ASSOC); //almacena todos los registros como arreglo
                    foreach($listaCliente as $cli) { 
                        ?>
                        <div class="col-md-3">
                            <br>
                                <div class="card">
                                    <a href="../archivos/doc/<?php echo $cli['adjunto'] ?>" target="_blank">
                                        <img src="../archivos/img/<?php echo $cli['imagen'] ?>" class="card-img-top" height="200px">
                                    </a>
                                    <div class="card-body">
                                        <div class="form-group">
                                            <?php echo $cli['nombreDocumento'] ?>
                                        </div>
                                    </div>
                                    
                                </div>
                            </div>
                        <?php 
                    } 
                }catch (Exception $err) {
                    echo ("Ha ocurrido un error en la solicitud. ");    
                    throw $err;
                }
            ?>
    


<?php include('pie.php'); ?>